download_url: https://console.redhat.com/api/automation-hub/v3/plugin/ansible/content/published/collections/artifacts/junipernetworks-junos-5.2.0.tar.gz
format_version: 1.0.0
name: junos
namespace: junipernetworks
server: https://console.redhat.com/api/automation-hub/
signatures:
- pubkey_fingerprint: 39B5D759361A97464C564A8FE1A4BD708A828AAD
  pulp_created: '2023-07-05T18:07:21.759893Z'
  signature: '-----BEGIN PGP SIGNATURE-----

    Version: GnuPG v1


    iQIcBAABCAAGBQJkpbFOAAoJEOGkvXCKgoqtcWkP/1UgDkCM93FlUp1F9M/Ew7e1

    /Nuaz0IAO1EbjAF14otRIn7pj/OkgMh6laJzgqbr8OODQQTBR+cdVVngMt65TNQy

    rknDOZDBUSWxgkWWthvDnhj29nx9aVhcH6mRuGE4m6CzOOk2X1U7Bi4aF/P1nRsb

    LyA8ZZ4X3hLfO1iTt3ZWq0TyquQQOS72evGiUyWIAVlitCPevCeO/a0GVsfWAgzZ

    zKaavSdWMdB6AWP+t2FSGKo6YvVcxJxjSG6iWQTuFD1lpUvnOnqYPtA1KnranDzr

    VsCyn4jyfjpcfXoUeDzkLNRNKt9NyKha1O6dDa1Qw7u1/C73GL0aPiefecNdXUUq

    H28hGpTAWK5hTVhES7um2DQAA0jcHVXFdTBB6MO0ZWohb8meztgXMOaoXVPT6cr0

    xeRssP8CQx2Cv6GXtWWmdcK381USIi+ylXEvyArEDOp/W0RsMuCRrh+EaxTtj08c

    2iNSRpmvVwFKgZP+sWieaBfDRJ+Vl3dax/25V3k97sfQPyh4MuzzEPOTRukrgon0

    pSvGg32tLudcwaiWJsYwm0fsYgbp/CpOBCDXBZUmMNOgWJFrZXyX4RveVNGi24WD

    BMFCE8d5poswt5pH00M8ZwUW6ZBhpLfnOGv/2KidaVF6rxqMpckG2FhKR8Y/1g5Z

    E1EiCf/Uv+VTVEcqUq4s

    =dxTz

    -----END PGP SIGNATURE-----

    '
  signing_service: null
version: 5.2.0
version_url: /api/automation-hub/v3/plugin/ansible/content/published/collections/index/junipernetworks/junos/versions/5.2.0/
